Subject: Re: HALF DAY
From: Parvez Alam <[email-masked]>
To: Matondo Blessing <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Mon, 23 Dec 2019 00:16:30 -0700 (MST)

Hi Blessing, 

I need as much as OT from your side in order to get this half day approved. 

Kind Regards 
Parvez Khan 

From: "Matondo Blessing" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Sunday, 22 December, 2019 03:17:07 
Subject: HALF DAY 

Hi Parvez, 

I just wanted to inform you about my state of health tonight (high fever and stomach ache), I will not be able to continue the shift tonight, I have to go home to take medicines and rest , for this fact I just wanted to ask you to consider this as a half-day and I will complete my hours after later on, the time for me to resume good health and strength. 

Kindly and Regards 
Blessing